﻿
	
	.col-1-1,.col-1-2,.col-1-3,.col-1-4,.col-2-3,.col-3-4, .col-1-5, .col-2-5, .col-4-5 { padding: 0; }

    .col-2-5 {
        float: left;
		position: relative;
		width: 40%;
    }


.col-1-1 .no-padding,
.col-1-2 .no-padding,
.col-1-3 .no-padding,
.col-1-4 .no-padding,
.col-1-5 .no-padding,
.col-2-3 .no-padding,
.col-2-4 .no-padding,
.col-2-5 .no-padding,
.col-3-4 .no-padding,
.col-3-5 .no-padding {
  padding: 0 !important;
}
.press li.second{float:right}
.site-footer__logo{margin:15px 0;height:auto}
.site-footer__logo--ariba{width:140px;display:none}
.site-footer--simple .site-footer__logo--ariba{display:block}
.site-footer__logo--sap{width:100px}
.site-footer--simple .site-footer__logo--sap{display:none}
.site-footer__logo-web--trust{width:42px;height:auto;display:none}
header .mainmenu-container ul.mainmenu li ul.submenu{display:none;transition:all .3s ease}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.home-section h2.block-title{font-size:16px !important;line-height:28px !important;font-family:'Adobe Garamond Pro',Garamond,serif;font-weight:bold;color:#000;font-style:italic;}
.front #block-menu-menu-especially-for h2.block-title{font-size:16px !important;line-height:28px !important;font-family:'Adobe Garamond Pro',Garamond,serif;font-weight:bold;color:#000;font-style:italic;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}
